@charset "UTF-8";

.flex {
	display: flex;
}

.spaceAround {
	justify-content: space-around;
}

.heading {
	margin: 10px 0 20px;
}

.headingTitle {
	font-size: 100%;
	margin: 0;
	font-weight: 700;
}

.closeButton {
	margin-left: auto;
	cursor: pointer;
}

.hidden {
	display: none;
}

.grayColor {
	color: #666;
	cursor: default;
}

.grayColor:hover {
	text-decoration: none;
}

.textBox {
	border: 1px solid #85ace0;
	background: #ecf2fb;
	padding: 10px;
}

.textBox dt {
	font-size: 93%;
	font-weight: 700;
	margin: 0;
}

.textBox dd {
	font-size: 80%;
	line-height: 120%;
	margin: 0;
}

/* 開閉ボックス */
#explainBox {
	background-color: #EFEFEF;
	padding: 10px 10px 15px 10px;
	margin-bottom: 15px;
}

#explainBox h3 {
	font-size: 85%;
	font-weight: bold;
	margin-bottom: 20px;
	float: left;
}

#explainBox p {
	line-height: 150%;
	margin-bottom: 25px;
}

#explainBox dt,
#explainBox dd {
	line-height: 150%;
	font-size: 80%;
}

/* ポップアップウィンドウ */
#popupWindow {
	border: 2px solid #D7D7D7;
	width: 290px;
	height: 100px;
	padding: 30px 10px;
	position: absolute;
	z-index: 100;
	background: #EFEFEF;
	font-size: 90%;
	text-align: center;
	line-height: 180%;
}

#popupWindowMask {
	position: fixed;
	background: #fff;
	opacity: 0;
	left: 0;
	top: 0;
	z-index: 90;
	width: 100%;
	height: 100%;
}

#popupWindow div {
	text-align: left;
	margin-top: 20px;
}

#popupWindow span {
	border: 1px solid #5a8ed6;
	background: #85ace0;
	text-align: center;
	width: 80px;
	height: 33px;
	display: block;
	line-height: 33px;
	font-size: 100%;
	letter-spacing: 5px;
	font-weight: 700;
	cursor: pointer;
}

#popupWindow span a {
	color: #fff;
}

#popupWindow a {
	line-height: 33px;
}

#popupDone {
	color: #666;
	font-weight: 700;
}
